Subject: bug#6866: mule-cmds.el just _assumes_ all of Taiwan uses Big5 and not UTF-8

From: [email-masked]
Date: Mon, 16 Aug 2010 23:27:51 +0800

>>>>> "JR" == Jason Rumney <[email-masked]> writes:

JR> In all these cases, the character set is used to select preferences
JR> for fonts, input methods and other language sensitive things, and
JR> has nothing to do with UTF-8 (which is used as a preference for file
JR> encoding when specified).

Then it is a sad choice of the name of a character set being used for
other purposes. Many users will say: didn't I make a big effort years
ago to totally convert my environment? Why do I still have traces of
big5 hanging around?

Perhaps there should be a more neutral name used. Since it seems what
you are calling Chinese-Big5 does not have much to do with
http://en.wikipedia.org/wiki/Traditional_Chinese#Computer_encoding
after all.